Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 35534 - Text "shifts" when editing a value
Text "shifts" when editing a value
Status: VERIFIED FIXED
Product: platform
Classification: Unclassified
Component: Outline&TreeTable
3.x
All All
: P4 (vote)
: 3.x
Assigned To: _ tboudreau
issues@platform
:
Depends on: 31896
Blocks:
  Show dependency treegraph
 
Reported: 2003-08-21 01:07 UTC by David-john Burrowes
Modified: 2008-12-22 19:44 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description David-john Burrowes 2003-08-21 01:07:18 UTC
When I click to edit a value in the variables
view, it seems to shift left 3 or 4 pixels.  I
assume this is because the renderer is insetting
the value, but the editor is not.  These ought to
be in the same position.
Comment 1 Maros Sandor 2003-12-05 06:34:50 UTC
A problem regarding property editing in tree tables.
Comment 2 _ tboudreau 2003-12-08 18:12:53 UTC
Fixed on property panel rewrite branch.
Comment 3 _ tboudreau 2003-12-09 09:37:18 UTC
Property panel rewrite branch merged.
Comment 4 Marian Mirilovic 2005-07-13 13:23:35 UTC
closed


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo